/* 
	author: istockphp.com
*/
#backgroundPopup { 
	z-index:1;
	position: fixed;
	display:none;
	height:100%;
	width:100%;
	background:#000000;	
	top:0px;  
	left:0px;
}
#toPopup {
	/*font-family: "lucida grande",tahoma,verdana,arial,sans-serif;*/
    background: none repeat scroll 0 0 #FFFFFF;
    border: 10px solid #ccc;
    border-radius: 3px 3px 3px 3px;
    color: #333333;
    display: none;
	/*font-size: 14px;*/
    left: 50%;
    margin-left: -402px;
    position: fixed;
    top: 10%;
    width: 800px;
    z-index: 2;
}

div.loader {
    background: url("../images/loading.gif") no-repeat scroll 0 0 transparent;
    height: 32px;
    width: 32px;
	display: none;
	z-index: 9999;
	top: 40%;
	left: 50%;
	position: absolute;
	margin-left: -10px;
}
div.close {
    background: url("../images/closebox.png") no-repeat scroll 0 0 transparent;
    top: -25px;
    cursor: pointer;
    float: right;
    height: 30px;
    right: -25px;
    position: absolute;
    width: 30px;
	z-index:9999;
}
span.ecs_tooltip {
    background: none repeat scroll 0 0 #000000;
    border-radius: 2px 2px 2px 2px;
    color: #FFFFFF;
    display: none;
    font-size: 11px;
    height: 22px;
    opacity: 0.7;
    padding: 4px 3px 2px 5px;
    position: absolute;
    right: -62px;
    text-align: center;
    top: -51px;
    width: 100px;
}
span.arrow {
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 7px solid #000000;
    display: block;
    height: 1px;
    left: 40px;
    position: relative;
    top: 3px;
    width: 1px;
}
div#popup_content {
    /*margin: 4px 7px;*/
	max-height:500px;
	overflow:scroll;
	padding:5px;
}

#blanket{
background-color:#111;
opacity: 0.75;
filter:alpha(opacity=75);
position:absolute;
top:0px;
left:0px;
width:100%;
z-index:999999;
height:100%;
}
.popupBox{
	z-index:99999991;
	position:absolute;
	top:100px;
	left:100px;
}
#fade{

	position: fixed;
	top: 0%;
	left: 0%;
	width: 100%;
	height: 1080px;
	background-color: black;
	-moz-opacity: 0.8;
	opacity:.80;
	filter: alpha(opacity=80);
}
#oemFade{
	position: fixed;
	top: 0%;
	left: 0%;
	width: 100%;
	height: 1080px;
	background-color: black;
	-moz-opacity: 0.8;
	opacity:.80;
	filter: alpha(opacity=80);
}
#light {
	position: absolute;
	top: 25%;
	left: 32%;
	width: 40%;
	height: auto;
	padding: 16px;
	border: 13px solid #A9A9A9;
	background-color: white;
	z-index:1002;
	overflow: auto;
}
#oemLight {
	position: absolute;
	top: 25%;
	left: 32%;
	width: 40%;
	height: auto;
	padding: 16px;
	border: 13px solid #A9A9A9;
	background-color: white;
	z-index:1002;
	overflow: auto;
}
/** Newly Added For PopUp Message*/

.SuccessfulHeader
{
	/*background: #FF3083;*/+
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 15px;
	FONT-WEIGHT: bold;
	height:50px;
}
.ErrorHeader
{
	/*background: #FF3083;*/
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 15px;
	FONT-WEIGHT: bold;	
	height:50px;
}
.SuccessfulMessage
{
	FONT-SIZE: 14px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	COLOR: black; 
	padding: 10px;
}
.ErrorMessage
{
	FONT-SIZE: 14px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	color: #990012;
	padding: 10px;
}
/** End Here */